/*     77606 : 텍스트 오버레이 이미지      */
.text_over_img__77606__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__77606__ * {box-sizing:border-box}
.text_over_img__77606__ a {display:inline-block;max-width:100%}
.text_over_img__77606__ img {vertical-align:top; transition: all 0.5s;}
.text_over_img__77606__ img:hover {transform: scale(1.2); opacity: 0.8;}
.text_over_img__77606__ .caption {position:absolute;left:0;width:100%}
.text_over_img__77606__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__77606__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__77606__ .caption .content {color:#ffffff}

.text_m_sml__77606__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__77606__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__77606__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__77606__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__77606__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__77606__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__77606__ .caption {top:20px;text-align:left}
.text_mid__77606__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__77606__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__77606__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__77606__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__77606__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__77606__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__77606__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__77606__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__77606__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__77606__ .caption .content {font-size:20px;line-height:1.5em}
}

/*     77607 : 버튼      */
.button__77607__ {font-size:0}
.button__77607__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em; transition: all 0.5s;
}
.button__77607__ a:hover {background:#7bbbdc; color:black; font-weight:bold;}
.button__77607__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__77607__ a {font-size:15px}
}

